.custom-tabs {
    background-color: var(--nav-color);
}
.custom-tabs.grey-custom-tabs {
    background: var(--white-color);
}
.custom-tabs.grey-custom-tabs .tabs-heading h2,
.custom-tabs.grey-custom-tabs .tabs-heading p {
    color: var(--text-color);
}
.tabs-heading {
    max-width: 640px;
    margin: 0 auto 32px;
}
.custom-tabs-left ul {
    margin: 0px 0 0 20px;
}
.tabs-heading h2 {
    color: var(--white-color);
    font-size: 40px;
    line-height: 56px;
    font-family: var(--primary-font);
    font-weight: 700;
    text-align: center;
    margin-bottom: 0;
}
.tabs-heading p {
    font-size: 18px;
    line-height: 23px;
    color: var(--white-color);
    max-width: 730px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 32px;
    font-family: var(--secondary-font);
}
.tabs-bg {
    background-color: var(--white-color);
    margin: 0px auto;
    max-width: 1200px;
    margin-top: 32px;
}
.custom-tabs .nav-tabs .nav-item .nav-link strong {
    display: block;
    color: var(--white-color);
    font-style: normal;
}
.custom-tabs .nav-tabs .nav-item .nav-link.active strong {
    color: var(--black-color);
}
.custom-tabs .nav-tabs .nav-link {
    font-size: 16px;
    line-height: 23px;
    font-family: var(--secondary-font);
    color: var(--white-color);
    padding: 0;
    border-radius: 0;
    border: 0;
    border-left: 1px solid var(--white-color);
    padding: 20px 24px;
    width: 100%;
}
.custom-tabs .nav-tabs .nav-link.active {
    background-color: var(--white-color);
    border-left: 1px solid transparent;
}
.custom-tabs .nav-tabs .nav-link.active span {
    color: var(--text-color);
}
.custom-tabs .nav-tabs .nav-item {
    text-align: left;
    background-color: var(--nav-color);
    border: solid 1px var(--white-color);
    display: flex;
    flex-wrap: nowrap;
    flex: 1 1 0px;
}
.custom-tabs .nav-tabs .nav-item span {
    font-size: 14px;
}
.custom-tabs .nav-tabs .nav-item p {
    font-size: 14px;
    font-style: italic;
    color: var(--text-color);
}
.custom-tabs .nav-tabs {
    border: 0;
    margin: 0;
    padding: 0;
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
}
.custom-tabs-content {
    padding: 0px;
    font-family: var(--secondary-font);
    color: var(--black-color);
}
.custom-tabs-left p {
    margin-bottom: 16px;
}
.custom-tabs-content h2 {
    font-size: 31px;
    font-family: var(--primary-font);
    font-weight: 700;
    color: var(--text-color);
    line-height: 43px;
}
.tab_content {
    margin-bottom: 0;
    font-size: 18px;
    line-height: 29px;
}
.custom-tabs-left h4 {
    color: var(--black-color);
    font-size: 32px;
    line-height: 46px;
    font-weight: bold;
    margin-bottom: 15px;
    padding-right: 15px;
    margin: 0 0 20px 0;
}
.custom-tabs-left {
    margin-bottom: 0;
    font-size: 18px;
    line-height: 29px;
    padding-left: 0px;
}
.custom-tabs-left img {
    width: 100%;
}
.top-accordion-block.custom-tabs button span {
    font-size: 14px;
    line-height: 22px;
    color: var(--text-color);
    font-style: italic;
    white-space: normal;
    font-weight: normal;
}
.top-accordion-block.custom-tabs button.collapsed span {
    color: var(--white-color);
}
.custom-tabs-left p {
    font-size: 18px;
    line-height: 29px;
}
.responsive-tabs {
    margin-top: 20px;
}
.responsive-tabs-container .tab-content {
    padding: 48px;
    border: 1px solid var(--light-gray);
    border-top: none;
}
.responsive-tabs-container[class*="accordion-"] .tab-pane {
    margin-bottom: 15px;
}
.responsive-tabs-container[class*="accordion-"] .accordion-link {
    display: none;
    padding: 10px 15px;
    background-color: var(--light-gray);
    border-radius: 3px;
    border: 1px solid var(--light-gray);
    color: var(--dark-gray);
}
.responsive-tabs-container[class*="accordion-"] .accordion-link.active {
    border-bottom: medium none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    color: var(--text-color);
    background-color: transparent;
}
.custom-tabs.grey-custom-tabs .nav-tabs .nav-link.active,
.custom-tabs.grey-custom-tabs .responsive-tabs-container .tab-content {
    background-color: var(--light-gray);
}
.custom-tabs.grey-custom-tabs .nav-tabs .nav-item {
    background-color: var(--white-color);
    border: solid 1px var(--light-gray);
}
.custom-tabs.grey-custom-tabs .nav-tabs .nav-item .nav-link strong,
.custom-tabs.grey-custom-tabs .nav-tabs .nav-link {
    color: var(--text-color);
}
.custom-tabs.grey-custom-tabs .responsive-tabs-container .tab-content {
    border: 1px solid var(--light-gray)
}
.grey-custom-tabs .tabs-heading p {
    text-align: center;
    line-height: 1.6;
}
.acc-cta {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 32px 0px;
    padding-bottom: 0px;
}
.acc-cta h3 {
    font-size: 31px;
    font-weight: 700;
    color: var(--white-color);
    text-transform: capitalize;
}
.acc-cta a {
    display: inline-block;
    border-radius: 10px;
    padding: 8px 24px;
    line-height: 24px;
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
    -webkit-transition: 0.25s;
    transition: 0.25s;
    font-family: var(--secondary-font);
    background: var(--blue-color);
    color: var(--white-color);
    margin-top: 25px;
}
.acc-cta a:hover {
    background: var(--white-color);
    color: var(--blue-color);
}
.custom-tabs.grey-custom-tabs .acc-cta h3 {
    color: var(--black-color);
    font-size: 25px;
    line-height: 31px;
}
.custom-tabs.grey-custom-tabs .acc-cta a {
    background-color: var(--red-color);
}
.custom-tabs.grey-custom-tabs .acc-cta a:hover {
    background: var(--white-color);
    color: var(--red-color);
}
.right-content-left-image {
    flex-direction: row-reverse;
}
.top-accordion-block-top {
    display: flex;
    border: 1px solid var(--white-color);
}
.top-accordion-block.custom-tabs button {
    border-radius: 0;
    padding: 20px 24px;
    font-size: 16px;
    font-family: var(--secondary-font);
    color: var(--nav-color);
    background-color: var(--white-color);
    border: solid 1px var(--white-color);
    position: relative;
    line-height: normal;
}
.top-accordion-block.custom-tabs button:hover {
    text-decoration: none;
    background-color: var(--white-color);
    color: var(--nav-color);
}
.top-accordion-block.custom-tabs button.collapsed:hover {
    border: 1px solid var(--white-color);
}
.top-accordion-block.custom-tabs button.collapsed {
    background-color: var(--nav-color);
    color: var(--white-color);
    border-left: 1px solid var(--white-color);
}
.top-accordion-block.custom-tabs button strong {
    display: block;
}
.top-accordion-block-top h2 {
    text-align: left;
    display: flex;
    flex-wrap: nowrap;
    flex: 1 1 0px;
    margin: 0;
}
.top-accordion-block-bottom {
    padding: 48px;
    border: 1px solid var(--light-gray);
    border-top: none;
    background-color: var(--white-color);
}
.top-accordion-block-bottom .card-body {
    padding: 0;
}
.top-accordion-block.custom-tabs button:focus {
    text-decoration: none;
}
.desktop-none {
    display: none;
}
.top-accordion-block.custom-tabs.grey-custom-tabs .top-accordion-block-bottom {
    background: var(--light-gray);
}
.top-accordion-block.custom-tabs.grey-custom-tabs button {
    background: var(--light-gray);
    border-bottom: 0;
    border-color: var(--light-gray); 
}
.top-accordion-block.custom-tabs.grey-custom-tabs button.collapsed {
    background-color: var(--white-color); 
    border-color: var(--light-gray);
    color: var(--text-color);
}
.top-accordion-block.custom-tabs.grey-custom-tabs button.collapsed span {
    color: var(--text-color);
}
.top-accordion-block.custom-tabs.grey-custom-tabs button:after {
    display: none;
}
.top-accordion-block.custom-tabs.grey-custom-tabs .top-accordion-block-top {
    border-color: var(--light-gray);
}
.top-accordion-block.custom-tabs.grey-custom-tabs button.collapsed:hover { 
    border-bottom: 0;
}
.top-accordion-block.custom-tabs.grey-custom-tabs .custom-tabs-content h2 {
    font-weight: 400;
} 
@media (min-width: 768px) and (max-width: 991px) {
    .responsive-tabs-container.accordion-sm .nav-tabs {
        display: none;
    }
    .responsive-tabs-container.accordion-sm .accordion-link {
        display: block;
    }
    .responsive-tabs-container .tab-content {
        border: none;
    }
    .responsive-tabs-container[class*="accordion-"] .tab-pane {
        border: 1px solid var(--light-gray);
        border-top: none;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-width: medium 1px 1px;
        margin-bottom: 10px;
        margin-top: -10px;
        padding: 10px 10px 0;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .responsive-tabs-container.accordion-md .nav-tabs {
        display: none;
    }
    .responsive-tabs-container.accordion-md .accordion-link {
        display: block;
    }
}
@media (min-width: 1200px) {
    .responsive-tabs-container.accordion-lg .nav-tabs {
        display: none;
    }
    .responsive-tabs-container.accordion-lg .accordion-link {
        display: block;
    }
}
@media (max-width: 1024px) {
    .top-accordion-block-bottom {
        padding: 0;
    }
    .custom-tabs-left ul {
        margin: 16px 0 0 19px;
    }
    .responsive-tabs-container .tab-content {
        padding: 0;
    }
    .grey-custom-tabs .tabs-heading p {
        font-size: 16px;
        line-height: 26px;
    }
    .custom-tabs-left p {
        font-size: 16px;
        line-height: 26px;
    }
    .custom-tabs-content {
        padding: 48px 48px 48px 48px;
    }
}
@media (max-width: 991px) {
    .top-accordion-block.custom-tabs.grey-custom-tabs button:after {
        display: block;
    }
    .top-accordion-block.custom-tabs button:after {
        content: '';
        margin: 0;
        height: 4px;
        width: 18px;
        background: var(--text-color);
        position: absolute;
        right: 18px;
        bottom: 31px; 
    }
    .top-accordion-block.custom-tabs.grey-custom-tabs button.collapsed:after, .top-accordion-block.custom-tabs.grey-custom-tabs button.collapsed:before {
        background-color: var(--text-color); 
    }
    .top-accordion-block.custom-tabs button.collapsed:after {
        content: "";
        content: '';
        display: block;
        margin: 0;
        height: 18px;
        width: 4px;
        background: var(--white-color);
        position: absolute;
        top: 27px;
        right: 25px;
    }
    .top-accordion-block.custom-tabs button.collapsed:before {
        content: '';
        display: block;
        margin: 0;
        height: 4px;
        width: 18px;
        background: var(--white-color);
        position: absolute;
        top: 34px;
        right: 18px;
    }
    .desktop-none {
        display: block;
        margin: 0;
    }
    .top-accordion-block-top {
        display: none;
    }
    .top-accordion-block-bottom .custom-tabs-content {
        padding: 14px 14px;
    }
    .top-accordion-block-bottom .custom-tabs-left {
        padding-bottom: 0;
    }
    .top-accordion-block-bottom {
        padding: 0px;
    }
    .top-accordion-block-top button {
        font-size: 16px;
        padding: 14px 45px 14px 14px;
    }
    .top-accordion-block.custom-tabs button {
        padding: 14px 14px;
    }
    .top-accordion-block.custom-tabs button span {
        font-size: 14px;
        line-height: 21px;
    }
    .tabs-heading p {
        font-size: 14px;
        margin-bottom: 16px;
    }
    .tabs-bg {
        margin-top: 0;
    }
    .custom-tabs {
        padding: 20px 0;
    }
    .custom-tabs .nav-tabs .nav-link {
        padding: 20px 15px 20px 15px;
        font-size: 14px;
        line-height: 20px;
    }
    .custom-tabs-content {
        padding: 0;
    }
    .custom-tabs-left {
        padding-bottom: 35px;
        font-size: 16px;
        line-height: 26px;
    }
    .custom-tabs .nav-tabs .nav-item {
        width: 100%;
    }
    .custom-tabs .nav-tabs .nav-link {
        padding: 12px;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .responsive-tabs-container[class*="accordion-"] .accordion-link {
        padding: 14px 45px 14px 14px;
    }
    .tab_content {
        font-size: 16px;
        line-height: 26px;
    }
    .custom-tabs-left ul {
        margin: 0 0 0 19px;
    }
    .right-content-left-image .custom-tabs-left {
        margin-top: 1rem;
    }
    .responsive-tabs-container[class*="accordion-"] .accordion-link {
        position: relative;
    }
    .responsive-tabs-container[class*="accordion-"] .accordion-link:before {
        content: '';
        display: block;
        margin: 0;
        height: 4px;
        width: 18px;
        background: var(--white-color);
        position: absolute;
        top: 50%;
        right: 18px;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .responsive-tabs-container[class*="accordion-"] .accordion-link:after {
        content: '';
        display: block;
        margin: 0;
        height: 18px;
        width: 4px;
        background: var(--white-color);
        position: absolute;
        top: 50%;
        right: 25px;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .responsive-tabs-container[class*="accordion-"] .accordion-link.active:after {
        background-color: transparent;
    }
    .responsive-tabs-container[class*="accordion-"] .accordion-link.active:before {
        background: var(--text-color);
    }
    .responsive-tabs-container.accordion-xs .nav-tabs {
        display: none;
    }
    .responsive-tabs-container.accordion-xs .accordion-link {
        display: block;
        background: var(--nav-color);
        color: var(--white-color);
    }
    .responsive-tabs-container.accordion-xs .accordion-link span {
        display: block;
        font-style: normal;
        font-size: 14px;
    }
    .responsive-tabs-container .tab-content {
        border: none;
        padding: 0;
    }
    .responsive-tabs-container[class*="accordion-"] .tab-pane {
        border: 0;
        border-top: none;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-width: medium 1px 1px;
        margin-bottom: 10px;
        padding: 14px 14px 0;
    }
    .custom-tabs.grey-custom-tabs .responsive-tabs-container[class*="accordion-"] .accordion-link.active {
        background-color: var(--light-gray);
    }
    .custom-tabs.grey-custom-tabs .responsive-tabs-container.accordion-xs .accordion-link {
        background-color: var(--white-color);
        color: var(--text-color);
    }
    .custom-tabs.grey-custom-tabs .responsive-tabs-container[class*="accordion-"] .accordion-link {
        border: 1px solid var(--light-gray);
    }
    .custom-tabs.grey-custom-tabs .responsive-tabs-container[class*="accordion-"] .accordion-link:before {
        background: var(--text-color);
    }
    .custom-tabs.grey-custom-tabs .responsive-tabs-container[class*="accordion-"] .accordion-link:after {
        background: var(--text-color);
    }
    .custom-tabs.grey-custom-tabs .responsive-tabs-container[class*="accordion-"] .accordion-link.active:after {
        background-color: transparent;
    }
    .custom-tabs.grey-custom-tabs .responsive-tabs-container[class*="accordion-"] .accordion-link.active:before {
        background: var(--text-color);
    }
}
@media (max-width: 767px) {
    .custom-tabs.grey-custom-tabs .acc-cta h3 {
        font-size: 18px;
        line-height: 25px;
        margin: 0;
    }
    .custom-tabs.grey-custom-tabs .acc-cta a {
        margin-top: 16px;
    }
    .custom-tabs-left {
        padding-bottom: 0;
    }
    .acc-cta {
        padding: 32px 15px;
    }
    .custom-tabs-left h4 {
        font-size: 30px;
        line-height: 36px;
    }
    .tabs-heading h2 {
        font-size: 20px;
        line-height: 28px;
    }
    .custom-tabs .nav-tabs {
        width: 100%;
        border: 0;
        margin: 0;
        padding: 0;
        display: flex;
    }
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
    .custom-tabs-content .row .mobile-half-column {
        width: 48%;
    }
}
@media (max-width: 639px) {
    .custom-tabs-content h2 {
        font-size: 20px;
        line-height: 28px;
        font-weight: 700;
    }
    .custom-tabs-content h2 {
        font-size: 19px;
        line-height: 27px;
    }
    .tab_content {
        font-size: 14px;
        line-height: 22px;
    }
    .custom-tabs-left p {
        font-size: 14px;
        line-height: 22px;
    }
    .custom-tabs-left {
        padding-bottom: 0;
        font-size: 14px;
        line-height: 22px;
    }
    .custom-tabs-content .right-content-left-image {
        flex-direction: column-reverse;
    }
}
@media (max-width: 414px) {
    .top-accordion-block.custom-tabs.grey-custom-tabs button:after {
        bottom: 0;
        top: 17px;
        right: 5px; 
    }
    .top-accordion-block.custom-tabs.grey-custom-tabs button.collapsed:after {
        top: 10px;
        right: 12px;
        bottom: 0;
    }
    .top-accordion-block.custom-tabs.grey-custom-tabs button.collapsed:before {
        top: 17px;
        right: 5px;
        bottom: 0;
    } 
}